@media screen and (min-width: 769px) {
    .navigation-item:hover {
        color: #984f2f;
        transition: 0.1s ease-in-out;
    }
    .order-button:hover {
        transform: scale(1.05);
        transition: 0.5s ease-in-out;
    }
    .footer a:hover {
        color: #e93232;
        transition: all 0.3s;
    }
}
@media screen and (max-width: 1319px) {
    .container {
        max-width: 100%;
        margin-left: 10px;
        margin-right: 10px;
    }
    .header .container {
        padding: 20px 0;
    }
    .compound .container {
        position: relative;
        padding: 30px 0 19px 40px;
    }
    .prod-1 {
        width: 78px;
        top: -150px;
    }
    .prod-2 {
        width: 108px;
        bottom: -105px;
    }
    .effective .container {
        position: relative;
        padding: 38px 40px 38px 0;
    }
    .sign {
        min-width: 355px;
        left: 50%;
        transform: translateX(-50%);
    }
    .research .container {
        padding-left: 0;
        padding-right: 0;
    }
    .research-items {
        gap: 50px;
    }
    .myReviews {
        margin: 0 auto;
    }
    .order .container {
        padding: 66px 0 15px 0;
    }
}
@media screen and (max-width: 1023px) {
    .compound .container {
        position: relative;
        padding: 0;
    }
    .compound-right {
        min-width: 552px;
        position: absolute;
        top: 0;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .compound-left {
        padding-top: 265px;
        padding-bottom: 21px;
        max-width: 355px;
        width: auto;
        margin: 0 auto;
    }
    .title {
        font-size: 30px;
    }
    .compound-slide-text {
        font-size: 16px;
    }
    .compound .swiper-button-next,
    .compound .swiper-rtl .swiper-button-prev {
        right: 80px;
    }
    .compound .swiper-button-prev,
    .compound .swiper-rtl .swiper-button-next {
        left: 80px;
    }
    .use .container {
        padding: 30px 0 150px 0;
    }
    .use-items {
        max-width: max-content;
        flex-direction: column;
        align-items: center;
        margin: 0 auto;
    }
    .prod-1 {
        width: 78px;
        top: -150px;
        left: -80px;
    }
    .prod-2 {
        width: 108px;
        right: -75px;
        bottom: -105px;
    }
    .marquee {
        font-size: 24px;
    }
    .problems {
        background-image: url('../img/problems-bg-mob.png.webp');
        background-size: 375px, contain;
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .problems .container {
        padding: 25px 0 279px 0;
    }
    .problems-title {
        max-width: 355px;
        font-size: 24px;
        margin: 0 auto 35px;
    }
    .problems .wrapper {
        flex-direction: column-reverse;
        align-items: center;
        gap: 35px;
    }
    .problems-right {
        max-width: 330px;
        width: 330px;
        justify-content: center;
        min-height: 320px;
        margin: 0 auto;
    }
    .message {
        width: 320px;
        font-size: 16px;
    }
    .message.question {
        margin-left: 10px;
    }
    .message.answer {
        margin-right: 10px;
    }
    .message.question:before,
    .message.answer:before {
        bottom: -4px;
    }
    .effective .container {
        position: relative;
        padding: 38px 0 86px 0;
    }
    .effective-left {
        width: 376px;
        height: 423px;
        overflow: hidden;
        left: 50%;
        transform: translateX(-50%);
    }
    .effective-left img {
        min-width: 960px;
        position: relative;
        left: -440px;
    }
    .effective-right {
        padding-top: 476px;
        max-width: 355px;
        margin: 0 auto;
    }
    .effective .swiper-button-next,
    .effective .swiper-rtl .swiper-button-prev {
        right: 80px;
    }
    .effective .swiper-button-prev,
    .effective .swiper-rtl .swiper-button-next {
        left: 80px;
    }
    .sign {
        bottom: -85px;
    }
    .research .container {
        padding: 40px 0 70px 0;
    }
    .research-title {
        font-size: 24px;
    }
    .research-items {
        flex-direction: column;
        align-items: center;
        gap: 100px;
    }
    .research-block {
        padding: 19px;
        font-size: 15px;
    }
    .get-items {
        flex-direction: column;
        align-items: center;
    }
    .reviews {
        background-image: url('../img/reviews-bg-mob.png');
        background-size: 375px, contain;
        background-position: top center;
        background-repeat: no-repeat;
        background-color: #302e2f;
    }
    .reviews .container {
        padding-top: 268px;
        padding-bottom: 50px;
    }
    .reviews .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        left: 80px;
    }
    .reviews .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        right: 80px;
    }
    .order {
        background-color: #e2e8e8;
        background-image: url('../img/order-bg-mob.png');
        background-size: contain;
        background-position: center bottom;
        background-repeat: no-repeat;
    }
    .order .container {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    .order-left {
        max-width: 350px;
    }
    .order-left .wrapper {
        padding: 45px;
    }
    .order-left .wrapper::before {
        content: '';
        width: 312px;
        height: 312px;
    }
    .order-title {
        margin-bottom: 20px;
    }
    .order-item {
        font-size: 13px;
    }
    .form {
        margin: 0 auto;
    }
    .product {
        max-width: 182px;
        margin-left: -160px;
    }
    .price-block {
        left: auto;
        right: -150px;
        bottom: 7px;
    }
    .new-price {
        font-weight: bold;
    }
}
@media screen and (max-width: 768px) {
    .navigation {
        display: none;
    }
    .mobile-navigation {
        display: block;
    }
    .close-menu {
        position: absolute;
        top: 15px;
        right: 20px;
    }
    .logo-mob {
        display: flex;
        align-items: center;
        gap: 20px;
        position: absolute;
        top: 15px;
        left: 17px;
        color: black;
    }
    .logo-mob span {
        color: #000;
        font-size: 13px;
        font-weight: 700;
        line-height: 118%;
        text-align: left;
        text-transform: uppercase;
    }
    .header-mobile {
        padding: 100px 0;
        position: fixed;
        left: 0;
        top: -1000%;
        width: 100%;
        height: max-content;
        background-image: url('../img/mobile-menu.svg');
        background-size: cover;
        background-position: center bottom;
        text-align: center;
        transition: all 0.5s ease;
        opacity: 0;
    }
    .navigation-item {
        font-size: 18px;
    }
    .navigation-item:not(:last-child) {
        border: 0;
    }
    .header-mobile li:not(:last-child) {
        margin-bottom: 50px;
    }
    .navigation-item:after {
        display: none;
    }
    .showPanel {
        position: fixed;
        top: 0;
        opacity: 1;
        transition: all 0.5s;
        z-index: 999999;
    }
    .bg-blur {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.5);
        backdrop-filter: blur(6px);
        z-index: 999;
    }
}
